System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.ServiceDescriptionFormatExtension System.Web.Services.Configuration.XmlFormatExtension("binding", "http://schemas.xmlsoap.org/wsdl/soap/", typeof(System.Web.Services.Description.Binding)) System.Web.Services.Configuration.XmlFormatExtensionPrefix("soapenc", "http://schemas.xmlsoap.org/soap/encoding/") System.Web.Services.Configuration.XmlFormatExtensionPrefix("soap", "http://schemas.xmlsoap.org/wsdl/soap/") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Xml.Schema.XmlSchema To be added. To be added. To be added.
- Property
  System.Web.Services.Description.SoapBindingStyle To be added To be added: an object of type 'SoapBindingStyle' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("style") System.ComponentModel.DefaultValue(System.Web.Services.Description.SoapBindingStyle.Document)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("transport")